View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001063Ecere SDKcompiler:ecspublic2014-02-21 05:402014-05-19 01:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001063: ecs: Windows command line exceeded
DescriptionImplement support for passing command through file
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001195)
jerome (administrator)
2014-03-01 13:54

Fixed by:
https://github.com/ecere/ecere-sdk/commit/a092df5f829090e03c46a2615ba7dd0a3a8c1a9c [^]

- Issue History
Date Modified Username Field Change
2014-02-21 05:40 jerome New Issue
2014-02-21 05:40 jerome Status new => assigned
2014-02-21 05:40 jerome Assigned To => redj
2014-03-01 13:54 jerome Status assigned => resolved
2014-03-01 13:54 jerome Fixed in Version => 0.44.10 64
2014-03-01 13:54 jerome Resolution open => fixed
2014-03-01 13:54 jerome Note Added: 0001195
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker